<fieldset class="cbi-section">
	<table>
	  <tr><td width="25%"> Clash 核心发布: </td><td  width="25%" align="left" id="_binupdate"><%:Collecting data...%></td><td width="25%"> OpenClash 客户端发布: </td><td width="25%" align="left" id="_openupdate"><%:Collecting data...%></td></tr>
		<tr><td width="25%"> Clash 核心: Dreamacro </td><td  width="25%" align="left" id="_Dreamacro"><%:Collecting data...%></td><td width="25%"> OpenClash 客户端: vernesong </td><td width="25%" align="left" id="_vernesong"><%:Collecting data...%></td></tr>
		<tr><td width="25%"> Clash 客户端: frainzy1477 </td><td  width="25%" align="left" id="_frainzy1477"><%:Collecting data...%></td><td width="25%"> MyIP: SukkaW </td><td width="25%" align="left" id="_SukkaW"><%:Collecting data...%></td></tr>
		<tr><td width="25%"> 第三方规则: lhie1 </td><td  width="25%" align="left" id="_lhie1_dev"><%:Collecting data...%></td><td width="25%"> 第三方规则: ConnersHua </td><td width="25%" align="left" id="_ConnersHua_dev"><%:Collecting data...%></td></tr>
		<tr><td width="25%"> Yacd 控制面板: haishanh </td><td width="25%" align="left" id="_haishanh"><%:Collecting data...%></td><td width="25%"> GEOIP 数据库：MaxMind </td><td  width="25%" align="left" id="_MaxMind"><%:Collecting data...%></td></tr>
		<tr><td width="25%"> 游戏规则: FQrabbit </td><td width="25%" align="left" id="_FQrabbit"><%:Collecting data...%></td><td width="25%"> 订阅API：Fndroid </td><td  width="25%" align="left" id="_Fndroid"><%:Collecting data...%></td></tr>
	</table>
</fieldset>

<script type="text/javascript">//<![CDATA[
	var Dreamacro = document.getElementById('_Dreamacro');
	var vernesong = document.getElementById('_vernesong');
	var frainzy1477 = document.getElementById('_frainzy1477');
	var SukkaW = document.getElementById('_SukkaW');
	var lhie1_dev = document.getElementById('_lhie1_dev');
	var ConnersHua_dev = document.getElementById('_ConnersHua_dev');
	var MaxMind = document.getElementById('_MaxMind');
	var haishanh = document.getElementById('_haishanh');
	var binupdate = document.getElementById('_binupdate');
	var openupdate = document.getElementById('_openupdate');
	var FQrabbit = document.getElementById('_FQrabbit');
	var Fndroid = document.getElementById('_Fndroid');
	var github = "data:image/png;base64, "
  Dreamacro.innerHTML = '<img src="https://avatars3.githubusercontent.com/u/8615343?s=460&v=4" alt="Dreamacro" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return Dreamacro_rediret()" />';
	vernesong.innerHTML = '<img src="https://avatars2.githubusercontent.com/u/42875168?s=460&v=4" alt="vernesong" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return vernesong_rediret()" />';
  frainzy1477.innerHTML = '<img src="https://avatars2.githubusercontent.com/u/49537471?s=460&v=4" alt="frainzy1477" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return frainzy1477_rediret()" />';
  SukkaW.innerHTML = '<img src="https://avatars0.githubusercontent.com/u/40715044?s=460&v=4" alt="SukkaW" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return SukkaW_rediret()" />';
  lhie1_dev.innerHTML = '<img src="https://avatars0.githubusercontent.com/u/11873197?s=460&v=4" alt="lhie1" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return lhie1_rediret()" />';
  ConnersHua_dev.innerHTML = '<img src="https://avatars1.githubusercontent.com/u/11730838?s=460&v=4" alt="ConnersHua" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return ConnersHua_rediret()" />';
  MaxMind.innerHTML = '<img src="https://avatars3.githubusercontent.com/u/1181834?s=200&v=4" alt="MaxMind" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return MaxMind_rediret()" />';
  haishanh.innerHTML = '<img src="https://avatars1.githubusercontent.com/u/1166872?s=460&v=4" alt="haishanh" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return haishanh_rediret()" />';
  binupdate.innerHTML = '<img src="'+github+'" alt="binupdate" width="30" height="30" onclick="return binupdate_rediret()" />';
  openupdate.innerHTML = '<img src="'+github+'" alt="openupdate" width="30" height="30" onclick="return openupdate_rediret()" />';
  FQrabbit.innerHTML = '<img src="https://avatars1.githubusercontent.com/u/29931248?s=460&v=4" alt="FQrabbit" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return FQrabbit_rediret()" />';
  Fndroid.innerHTML = '<img src="https://avatars0.githubusercontent.com/u/16091562?s=400&v=4" alt="Fndroid" width="30" onerror="return imgerrorfun(this,this.src)" onclick="return Fndroid_rediret()" />';
	  function Dreamacro_rediret()
    {
        url1='https://github.com/Dreamacro';
        window.open(url1);
    }
    function vernesong_rediret()
    {
        url2='https://github.com/vernesong';
        window.open(url2);
    }
    function frainzy1477_rediret()
    {
        url3='https://github.com/frainzy1477';
        window.open(url3);
    }
    function SukkaW_rediret()
    {
        url4='https://github.com/SukkaW';
        window.open(url4);
    }
    function lhie1_rediret()
    {
        url5='https://github.com/lhie1';
        window.open(url5);
    }
    function ConnersHua_rediret()
    {
        url6='https://github.com/ConnersHua';
        window.open(url6);
    }
    function binupdate_rediret()
    {
        url7='https://github.com/vernesong/OpenClash/releases/tag/Clash';
        window.open(url7);
    }
    function openupdate_rediret()
    {
        url8='https://github.com/vernesong/OpenClash/releases';
        window.open(url8);
    }
    function MaxMind_rediret()
    {
        url9='https://dev.maxmind.com/geoip/geoip2/geolite2/';
        window.open(url9);
    }
    function haishanh_rediret()
    {
        url10='https://github.com/haishanh';
        window.open(url10);
    }
    function Fndroid_rediret()
    {
        url11='https://github.com/Fndroid';
        window.open(url11);
    }
    function FQrabbit_rediret()
    {
        url12='https://github.com/FQrabbit';
        window.open(url12);
    }
    
    function imgerrorfun(imgobj,imgSrc){
       setTimeout(function(){
         imgobj.src=imgSrc;
       },1000*10);
     }

//]]></script>